import request from '@/router/axios'

export function fetchList(query) {
  return request({
    url: '/admin/dept/page-dept-for-bc',
    method: 'get',
    params: query
  })
}

export function expiryDateApi(data) {
  return request({
    url: '/admin/dept/update-expiry-date',
    method: 'post',
    data: data
  })
}

export function gerCsmListApi() {
  return request({
    url: '/admin/user/list-csm',
    method: 'get',
  })
}

export function assignCmsToDeptApi(data) {
  return request({
    url: '/admin/dept/assign-cms-to-dept',
    method: 'post',
    data: data
  })
}
